Bug 1422241 - Utilization data for OSP cloud instances does not show up
Summary: Utilization data for OSP cloud instances does not show up
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: GA
: 5.7.1
Assignee: Marek Aufart
QA Contact: Ola Pavlenko
URL:
Whiteboard:
Depends On: 1421729
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-14 20:18 UTC by Satoe Imaishi
Modified: 2020-04-15 15:17 UTC (History)
27 users (show)

Fixed In Version: 5.7.1.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1421729
Environment:
Last Closed: 2017-02-27 19:31:52 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-02-14 20:25:59 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/ebaba61057f5b661974b224a187258eafb241dc7

commit ebaba61057f5b661974b224a187258eafb241dc7
Author:     Greg Blomquist <blomquisg@gmail.com>
AuthorDate: Tue Feb 14 15:02:42 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Feb 14 15:22:05 2017 -0500

    Merge pull request #13918 from aufi/add_openstack_metric_service_to_settings_master
    
    Add Openstack metric service to Settings
    (cherry picked from commit 05f16698e5d50e2123029a5ed40634ac02c3c8de)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1422241

 .../manageiq/providers/openstack/base_metrics_capture.rb  | 15 +++++++++++++++
 config/settings.yml                                       |  1 +
 2 files changed, 16 insertions(+)

Comment 3 Ronnie Rasouli 2017-02-22 12:29:01 UTC
verified on 5.7.1.3 metrics appears on RHOS instances

Comment 5 errata-xmlrpc 2017-02-27 19:31:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.